IDCVSSSummaryLast (major) updatePublished
CVE-2005-0855 10.0
CoolForum 0.8.1 beta and earlier allows remote attackers to obtain sensitive path information via direct requests to (1) entete.php, (2) profile_accueil.php, (3) profile_mdp.php, (4) profile_notify.php, (5) profile_options.php, (6) profile_perso.php,
05-09-2008 - 20:47 02-05-2005 - 04:00
CVE-2005-0856 7.5
CoolForum 0.8.1 beta and earlier allows remote attackers to manipulate SQL commands via certain requests to (1) alert.php or (2) viewip.php, possibly due to a SQL injection vulnerability.
05-09-2008 - 20:47 02-05-2005 - 04:00
CVE-2005-0857 4.3
Cross-site scripting (XSS) vulnerability in avatar.php for CoolForum 0.8 and earlier allows remote attackers to inject arbitrary web script or HTML via the img parameter.
11-07-2017 - 01:32 02-05-2005 - 04:00
CVE-2005-0858 7.5
Multiple SQL injection vulnerabilities in CoolForum 0.8 and earlier allow remote attackers to execute arbitrary SQL commands via (1) the pseudo parameter to entete.php or (2) the login parameter to register.php.
11-07-2017 - 01:32 02-05-2005 - 04:00
CVE-2006-2867 7.5
SQL injection vulnerability in editpost.php in CoolForum 0.8.3 beta and earlier allows remote attackers to execute arbitrary SQL commands via the post parameter.
18-10-2018 - 16:43 06-06-2006 - 20:06
Back to Top Mark selected
Back to Top